package org.apache.maven;

public class Javadoc1
{
  /**
   * {@inheritDoc}
   */
  public void method1()
  {
  }

  public void method2()
  {
  }

  public void method3()
  {
    // We need more than 100 lines so we can test the sorting of line numbers
    // in the XML output
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
    System.out.println("Hello, world!");
  }

  /**
   * {@link Javadoc2#method1()
   */
  public void method4()
  {
  }
}
